<?php
//menu
define('CAMPO1','Calendário');
define('CAMPO2','Principal');
define('CAMPO3','Cadastro');
define('CAMPO4','Empresa');
define('CAMPO5','Feriado');
define('CAMPO6','Local Prévia');
define('CAMPO7','Parceiro');
define('CAMPO8','Produto');
define('CAMPO9','Usuário Sistema');


define('CAMPO50','CNPJ/CPF');
define('CAMPO51','Iscrição Estadual');
define('CAMPO52','Razão Social');
define('CAMPO53','Nome Fantazia');
define('CAMPO54','Slogan');
define('CAMPO55','Endereço');
define('CAMPO56','Bairro');
define('CAMPO57','Cidade');
define('CAMPO58','CEP');
define('CAMPO59','Telefone');
define('CAMPO60','Site');
define('CAMPO61','E-mail');
define('CAMPO62','Banco');
define('CAMPO63','Agência');
define('CAMPO64','Conta Bancária');
define('CAMPO65','Campos');
define('CAMPO66','Dados');
define('CAMPO67','Cadastro de Empresa');
define('CAMPO68','Localizar');
define('CAMPO69','Salvar');
define('CAMPO70','Cancelar');
define('CAMPO71','Deletar');

?>